Skip to content

accounting-tax-timelines


Get all tax timelines

GET
/accounts/{accountUuid}/accounting/v2/tax-timelines

Get all tax timelines

Authorizations

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"

Responses

Successful response

application/json
JSON
{
  
"data": [
  
  
{
  
  
  
"uuid": "string",
  
  
  
"taxMethod": "string",
  
  
  
"taxConsideration": "string",
  
  
  
"validFrom": "string",
  
  
  
"defaultTaxRate": {
  
  
  
  
"uuid": "string",
  
  
  
  
"rate": 0
  
  
  
},
  
  
  
"flatTaxConfiguration": {
  
  
  
  
"flatTaxRateStandard323": "string",
  
  
  
  
"flatTaxRateReduced333": "string",
  
  
  
  
"flatTaxRateAccommodation333": "string",
  
  
  
  
"flatTaxRateStandard322": "string",
  
  
  
  
"flatTaxRateReduced332": "string",
  
  
  
  
"flatTaxRateAccommodation332": "string"
  
  
  
}
  
  
}
  
],
  
"message": "string",
  
"status": 200,
  
"meta": {
  
}
}

Playground

Authorization
Variables
Key
Value

Samples